# uberall_api.model.DataPointTimeSeriesResponseWrapper

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** |  | [optional] 
**message** | **String** | (optional) Holds further information about the response | [optional] 
**errorCode** | **String** |  | [optional] 
**warnings** | **BuiltList&lt;String&gt;** | (optional) Holds further warnings | [optional] 
**response** | [**DataPointTimeSeriesResponse**](DataPointTimeSeriesResponse.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


